vSphere

error installing VMware-vSphere-Perl-SDK-6.5.0-4566394.i386 on Ubuntu 16.04



I have tried to install VMware-vSphere-Perl-SDK-6.5.0 & 6.7.0 – both get the same errors when running vmware-install.pl.

 

./vmware-install.pl

Please wait while copying vSphere CLI files…

 

 

Unable to change the access rights of the file /usr/bin/dcli.

 

 

Execution aborted.

 

 

root@server1:~/vmware-vsphere-cli-distrib# ls -l /usr/bin/dcli

lrwxrwxrwx 1 root root 41 Oct 17 09:39 /usr/bin/dcli -> /usr/lib/vmware-vcli/bin/vmware-dcli/dcli

root@server1:~/vmware-vsphere-cli-distrib# ls -l /usr/lib/vmware-vcli/bin/vmware-dcli/dcli

ls: cannot access ‘/usr/lib/vmware-vcli/bin/vmware-dcli/dcli’: No such file or directory

 

/usr/lib/vmware-vcli/bin doesn’t have the vmware-dcli directory:

root@server1:~/vmware-vsphere-cli-distrib# ls -l /usr/lib/vmware-vcli/bin

total 412

drwxr-xr-x 2 root root   4096 Oct 17 09:39 esxcli

-rwxr-xr-x 1 root root 416112 Oct 17 09:39 resxtop

 

Ideas on what I am doing wrong?





Source link

 

To see the full content, share this page by clicking one of the buttons below

Related Articles

Leave a Reply